@media screen and (min-width: 0px) and (max-width: 1280px){
	#menu li a,#menu li span {padding:9px 9px 12px 9px !important}
	.menuacc .s1{width:40px !important;}
	.menuacc .s2{width:90px !important;}
	.menuacc .s3 a,.menuacc .s4 a{margin-right:20px !important}
}



#gab1{min-height:1236px}
#menu{background-color:#008dd0;margin-top:22px;}
#menu h1, #menu .h1 {padding-top:28px}
footer .copy .contentsize section{background:url("../../op/img/icones.png") no-repeat 0 -54px;}
#barreup .reso .logo a{background:url("../../op/img/icones.png") no-repeat 0 5px;width:60px;height:34px}
#menu li a, #menu li span {font-size:1.7em;padding:9px 12px 12px 12px}
#flashs .h1 {font:bold 1.4em PT Sans Narrow;background-position:50px -1000px;top:11px}
#flashs ul{left:68px}
#flashs li a span {color:#008DD0}
#ventesench .vente{border-top:1px solid #e7e7e7; padding:8px 0;line-height:22px}
#ventesench .vente:first-child{border:none}
#ventesench .vente a{display:inline;}
article h3,article.only h1{font:bold 3em PT Sans Narrow}
#secondart article h3{font-size:2em}
#thirdart article h3{font-size:1.7em}
.fourart section h3{font-size:2em}
.fourart aside article h3 {font:bold 1.4em/1.2em PT Sans Narrow}
#aside .annleg a.fl,#aside a.btn, #aside nav a{background-color:#008dd0}
#barreup .reso .logo a{width:90px}



.popup .submit{background:#008dd0!important;}
.popup .submit:hover{background:#009ce6!important;}
.iphonenews span {background: #008dd0;}

.menuacc li{list-style:none;margin:0}
.menuacc h3{background:#008dd0 url("../../img/icones.png") no-repeat 100% -247px;font:bold 1.4em PT Sans Narrow;color:#fff;padding:5px 15px;margin:0;margin-bottom:2px}
.menuacc h3:hover{background-color:#009ce6}
.menuacc ul li{font-size:1em;padding:5px 15px;border-bottom:2px solid #e7e7e7;clear:both;height:40px;line-height:2.7em}
.menuacc .s1, .menuacc .s2, .menuacc .s3,.menuacc .s4,.menuacc .s5{display:block;float:left;}
.menuacc .s1{font-weight:bold;width:60px;}
.menuacc .s2{width:120px;}
.menuacc .s5{float:left}
.menuacc .s3 a,.menuacc .s4 a,.menuacc .s5 a{display:block;background:url("../../img/icones.png") no-repeat 0 -1363px;padding-left:25px;margin-right:30px}
.menuacc .s5 a{margin:0}

.pulse-button {
  box-shadow: 0 0 0 0 rgba(0, 173, 255, 0.7);
  -webkit-animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);;
  -ms-animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 4s infinite cubic-bezier(0.66, 0, 0, 1);
}
.pulse-button:hover{-webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none; }
@-moz-keyframes pulse{
10%{background-color:#0fa2e8}
30%{box-shadow: 0 0 0 20px rgba(0, 173, 255, 0);}
30.1%{box-shadow: 0 0 0 0 rgba(0, 173, 255, 0);background-color:#008dd0;}
}
@-ms-keyframes pulse{
10%{background-color:#0fa2e8}
30%{box-shadow: 0 0 0 20px rgba(0, 173, 255, 0);}
30.1%{box-shadow: 0 0 0 0 rgba(0, 173, 255, 0);background-color:#008dd0;}
}
@keyframes pulse {
10%{background-color:#0fa2e8}
30%{box-shadow: 0 0 0 20px rgba(0, 173, 255, 0);}
30.1%{box-shadow: 0 0 0 0 rgba(0, 173, 255, 0);background-color:#008dd0;}
}

div#sib_embed_signup .needsfilled input {border-color: #B94A48 !important; color: #B94A48 !important;} div#sib_embed_signup .needsfilled {color: #B94A48 !important;} div#sib_embed_signup div.message_area {position: relative;padding: 10px 30px 10px 10px; margin: 0px 0px 10px 0px;font-size:14px;} div#sib_embed_signup div.message_area button.close {position: absolute;right: 8px;top: 8px;color: inherit;background: 0 0;border: 0;padding: 0px;-webkit-appearance: none;cursor: pointer;font-weight: bold;font-size: 14px;} .tipicon{cursor: pointer;padding: 3px 7px;font-size: 12px;font-weight: bold;line-height: 1.2;color: #fff;text-align: center;vertical-align: baseline;background-color: #999;text-decoration: none;} .tooltip{display: inline;position: absolute;left: 97%;} .tooltip:hover:after{background: #333;background: rgba(0,0,0,.8);color: #fff;content: attr(data-title);right: -2px;bottom: 26px;padding: 5px 15px;position: absolute;z-index: 98;width: 220px;} .tooltip_small:hover:after{padding: 5px 5px; width: 150px;} .tooltip:hover:before{border: solid;border-color: #333 transparent;border-width: 6px 6px 0 6px;bottom: 20px;content: "";left: 1px;position: absolute;z-index: 99;}